/* CSS Variables */
:root {
    --font-family: "Inter", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #FAFAFF;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #6B5CFF;
    --color-secondary: #262438;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-4af089e3 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-dea28b4f { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c4bcca51 { padding: 0; }
.g-59a530fc { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-59a530fc:hover { text-decoration: underline; }
.g-59afe0b0 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-59afe0b0::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-59afe0b0 span { position: relative; z-index: 2; }
.g-59afe0b0:hover::before { filter: brightness(80%); }
.g-90436f53 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-883e9f81 { color: var(--color-text); }
.g-883e9f81::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-883e9f81:hover { color: var(--color-text-light); }
.g-883e9f81:hover::before { background-color: var(--color-primary); }
.g-5903c343 { text-decoration: none; }
.g-c408621e { width: 100%; }
.g-a8a628a4 { white-space: nowrap; }
.g-9d1e88f4 { aspect-ratio: 16/10; }
.g-fc4bf861 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-fd4ae05a { height: var(--size-xl); }
.g-ed95900f { min-height: 130px; resize: vertical; }
.g-a6032c70 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-367471e7 { border-radius: var(--b-radius); }
.g-e035bd6f { overflow: hidden; }
.g-54b5a244 { box-shadow: var(--shadow); }
.g-b0c51d76 { box-shadow: var(--shadow-1); }
.g-4dc7b310 { color: var(--color-bg); }
.g-1f310868 { color: var(--color-surface); }
.g-7ac48244 { color: var(--color-text); }
.g-ebb08933 { color: var(--color-text-description); }
.g-1538c289 { color: var(--color-text-light); }
.g-b6d232b0 { color: var(--color-primary); }
.g-c11bc6fc { color: var(--color-secondary); }
.g-6a604f12 { background-color: var(--color-bg); }
.g-c23da041 { background-color: var(--color-surface); }
.g-dd528533 { background-color: var(--color-text); }
.g-5b518b68 { background-color: var(--color-text-description); }
.g-8684813a { background-color: var(--color-text-light); }
.g-77ca8186 { background-color: var(--color-primary); }
.g-3dd46981 { background-color: var(--color-secondary); }
.g-5820066c { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-4d4554b3 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-186fbe17 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-6536257d { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-67558070 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-bc43f0da { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-454ae5e9 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-3545008f { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-c9a08819 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-33f49715 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-16b10f97 { font-weight: bold; }
.g-5b6faad9 { margin-top: var(--size-xxs); }
.g-208d02c6 { margin-top: var(--size-xs); }
.g-9289e5ae { margin-top: var(--size-s); }
.g-e464cfe4 { margin-top: var(--size-m); }
.g-806e4355 { margin-top: var(--size-l); }
.g-6019238b { margin-top: var(--size-xl); }
.g-fd6d1699 { margin-bottom: var(--size-xxs); }
.g-7bfabe9d { margin-bottom: var(--size-xs); }
.g-52d97e42 { margin-bottom: var(--size-s); }
.g-8cdfcd21 { margin-bottom: var(--size-m); }
.g-6ac118b0 { margin-bottom: var(--size-l); }
.g-680550e8 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-90436f53 { min-height: var(--size-m); }
 }